Version: dev-ml/pxp 1.2.9:0/1.2.9

Depends On: >=dev-ml/pcre-ocaml-4.31:= >=dev-ml/ulex-0.5:= >=dev-ml/ocamlnet-4:= >=dev-lang/ocaml-3.10.2:=[ocamlopt?] dev-ml/camlp4:= >=dev-ml/findlib-1.0.4-r1

USE Flags:examples +ocamlopt

Version: dev-ml/pxp 1.2.8-r1:0/1.2.8

Depends On: >=dev-ml/pcre-ocaml-4.31:= >=dev-ml/ulex-0.5:= >=dev-ml/ocamlnet-4:= >=dev-lang/ocaml-3.10.2:=[ocamlopt?] dev-ml/camlp4:= >=dev-ml/findlib-1.0.4-r1

USE Flags:examples +ocamlopt

1.2.8-r11.2.9
"amd64 ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus